package com.sifang.modules.customer.form;

import org.hibernate.validator.constraints.NotBlank;

public class AuditOperateReq {

    @NotBlank(message = "id不能为空")
    private String id;

    private String auditRemarks;

    private String zsAuditRemarks;

    private String type;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getAuditRemarks() {
        return auditRemarks;
    }

    public void setAuditRemarks(String auditRemarks) {
        this.auditRemarks = auditRemarks;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getZsAuditRemarks() {
        return zsAuditRemarks;
    }

    public void setZsAuditRemarks(String zsAuditRemarks) {
        this.zsAuditRemarks = zsAuditRemarks;
    }
}
